CVE-2015-6992

HIGH

Description

CoreText in Apple iOS before 9.1, OS X before 10.11.1, and iTunes before 12.3.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted font file, a different vulnerability than CVE-2015-6975 and CVE-2015-7017.

References

http://lists.apple.com/archives/security-announce/2015/Oct/msg00002.html

http://lists.apple.com/archives/security-announce/2015/Oct/msg00005.html

http://lists.apple.com/archives/security-announce/2015/Oct/msg00006.html

http://www.securitytracker.com/id/1033929

https://support.apple.com/HT205370

https://support.apple.com/HT205372

https://support.apple.com/HT205375

Details

Source: MITRE

Published: 2015-10-23

Updated: 2016-12-24

Type: CWE-119

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: (AV:N/AC:L/Au:N/C:P/I:P/A:P)

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH